{
  "book": {
    "title": "Шесть гениев команды",
    "author": "Патрик Ленсиони",
    "totalChapters": 67,
    "totalCharacters": 211676,
    "totalTokens": 86019
  },
  "chapters": [
    {
      "chapterNumber": 1,
      "chapterTitle": "A BETTER WAY TO UNDERSTAND YOUR GIFTS, YOUR FRUSTRATIONS, AND YOUR TEAM",
      "characters": 60,
      "tokens": 66,
      "footnotesCount": 0,
      "filePath": "t1.xhtml"
    },
    {
      "chapterNumber": 2,
      "chapterTitle": "КАК СПОСОБНОСТИ КАЖДОГО УСИЛИВАЮТ ОБЩИЙ РЕЗУЛЬТАТ",
      "characters": 37,
      "tokens": 47,
      "footnotesCount": 0,
      "filePath": "t2.xhtml"
    },
    {
      "chapterNumber": 3,
      "chapterTitle": "Информацияот издательства",
      "characters": 1250,
      "tokens": 525,
      "footnotesCount": 0,
      "filePath": "inf.xhtml"
    },
    {
      "chapterNumber": 4,
      "chapterTitle": "Posv",
      "characters": 115,
      "tokens": 63,
      "footnotesCount": 0,
      "filePath": "posv.xhtml"
    },
    {
      "chapterNumber": 5,
      "chapterTitle": "ВВЕДЕНИЕ",
      "characters": 2935,
      "tokens": 1191,
      "footnotesCount": 0,
      "filePath": "vv.xhtml"
    },
    {
      "chapterNumber": 6,
      "chapterTitle": "ПРИТЧА",
      "characters": 0,
      "tokens": 16,
      "footnotesCount": 0,
      "filePath": "C1.xhtml"
    },
    {
      "chapterNumber": 7,
      "chapterTitle": "J. O. B.",
      "characters": 1179,
      "tokens": 488,
      "footnotesCount": 0,
      "filePath": "g1.xhtml"
    },
    {
      "chapterNumber": 8,
      "chapterTitle": "РАБОТА",
      "characters": 1411,
      "tokens": 580,
      "footnotesCount": 0,
      "filePath": "g2.xhtml"
    },
    {
      "chapterNumber": 9,
      "chapterTitle": "ГАЗОНОКОСИЛЬЩИК",
      "characters": 1272,
      "tokens": 528,
      "footnotesCount": 0,
      "filePath": "g3.xhtml"
    },
    {
      "chapterNumber": 10,
      "chapterTitle": "G4",
      "characters": 2683,
      "tokens": 1087,
      "footnotesCount": 0,
      "filePath": "g4.xhtml"
    },
    {
      "chapterNumber": 11,
      "chapterTitle": "НЕОПРЕДЕЛЕННОСТЬ",
      "characters": 2164,
      "tokens": 885,
      "footnotesCount": 0,
      "filePath": "g5.xhtml"
    },
    {
      "chapterNumber": 12,
      "chapterTitle": "НОВЫЙ ФАЛЬСТАРТ",
      "characters": 1124,
      "tokens": 469,
      "footnotesCount": 0,
      "filePath": "g6.xhtml"
    },
    {
      "chapterNumber": 13,
      "chapterTitle": "ВОСКРЕСНАЯ ТОСКА",
      "characters": 979,
      "tokens": 411,
      "footnotesCount": 0,
      "filePath": "g7.xhtml"
    },
    {
      "chapterNumber": 14,
      "chapterTitle": "ОТЧАЯНИЕ",
      "characters": 2123,
      "tokens": 866,
      "footnotesCount": 0,
      "filePath": "g8.xhtml"
    },
    {
      "chapterNumber": 15,
      "chapterTitle": "БЛАЖЕННОЕ НЕВЕДЕНИЕ",
      "characters": 2080,
      "tokens": 853,
      "footnotesCount": 0,
      "filePath": "g9.xhtml"
    },
    {
      "chapterNumber": 16,
      "chapterTitle": "МОНТАЖ",
      "characters": 770,
      "tokens": 325,
      "footnotesCount": 1,
      "filePath": "g10.xhtml"
    },
    {
      "chapterNumber": 17,
      "chapterTitle": "ПОЗДРАВЛЯЕМ, У ВАС ВСЕ ПЛОХО",
      "characters": 5390,
      "tokens": 2182,
      "footnotesCount": 0,
      "filePath": "g11.xhtml"
    },
    {
      "chapterNumber": 18,
      "chapterTitle": "РЕКРУТЕР",
      "characters": 1212,
      "tokens": 502,
      "footnotesCount": 0,
      "filePath": "g12.xhtml"
    },
    {
      "chapterNumber": 19,
      "chapterTitle": "МОНТАЖ-2",
      "characters": 1125,
      "tokens": 468,
      "footnotesCount": 0,
      "filePath": "g13.xhtml"
    },
    {
      "chapterNumber": 20,
      "chapterTitle": "СЛИЯНИЕ",
      "characters": 2243,
      "tokens": 914,
      "footnotesCount": 0,
      "filePath": "g14.xhtml"
    },
    {
      "chapterNumber": 21,
      "chapterTitle": "ПРИЗНАНИЕ",
      "characters": 3666,
      "tokens": 1484,
      "footnotesCount": 0,
      "filePath": "g15.xhtml"
    },
    {
      "chapterNumber": 22,
      "chapterTitle": "ПЕРЕДЫШКА",
      "characters": 4276,
      "tokens": 1728,
      "footnotesCount": 0,
      "filePath": "g16.xhtml"
    },
    {
      "chapterNumber": 23,
      "chapterTitle": "СВАРЛИВОСТЬ",
      "characters": 1678,
      "tokens": 690,
      "footnotesCount": 0,
      "filePath": "g17.xhtml"
    },
    {
      "chapterNumber": 24,
      "chapterTitle": "ВОПРОС",
      "characters": 3722,
      "tokens": 1505,
      "footnotesCount": 0,
      "filePath": "g18.xhtml"
    },
    {
      "chapterNumber": 25,
      "chapterTitle": "В ТУМАНЕ",
      "characters": 3012,
      "tokens": 1222,
      "footnotesCount": 0,
      "filePath": "g19.xhtml"
    },
    {
      "chapterNumber": 26,
      "chapterTitle": "ДОПРОС С ПРИСТРАСТИЕМ",
      "characters": 1718,
      "tokens": 710,
      "footnotesCount": 0,
      "filePath": "g20.xhtml"
    },
    {
      "chapterNumber": 27,
      "chapterTitle": "ФРАГМЕНТАРНО",
      "characters": 3117,
      "tokens": 1265,
      "footnotesCount": 0,
      "filePath": "g21.xhtml"
    },
    {
      "chapterNumber": 28,
      "chapterTitle": "ВЕСЬ АССОРТИМЕНТ",
      "characters": 4278,
      "tokens": 1732,
      "footnotesCount": 0,
      "filePath": "g22.xhtml"
    },
    {
      "chapterNumber": 29,
      "chapterTitle": "УТОЧНЕНИЕ",
      "characters": 2313,
      "tokens": 943,
      "footnotesCount": 0,
      "filePath": "g23.xhtml"
    },
    {
      "chapterNumber": 30,
      "chapterTitle": "ПРОРЫВ",
      "characters": 3125,
      "tokens": 1267,
      "footnotesCount": 0,
      "filePath": "g24.xhtml"
    },
    {
      "chapterNumber": 31,
      "chapterTitle": "ТРИГГЕР",
      "characters": 2243,
      "tokens": 914,
      "footnotesCount": 0,
      "filePath": "g25.xhtml"
    },
    {
      "chapterNumber": 32,
      "chapterTitle": "ПОДГОНЯЛЬЩИК",
      "characters": 2231,
      "tokens": 911,
      "footnotesCount": 0,
      "filePath": "g26.xhtml"
    },
    {
      "chapterNumber": 33,
      "chapterTitle": "СПЕЦИФИКА",
      "characters": 1759,
      "tokens": 721,
      "footnotesCount": 0,
      "filePath": "g27.xhtml"
    },
    {
      "chapterNumber": 34,
      "chapterTitle": "ПОРЯДОК ВЕЩЕЙ",
      "characters": 9282,
      "tokens": 3732,
      "footnotesCount": 0,
      "filePath": "g28.xhtml"
    },
    {
      "chapterNumber": 35,
      "chapterTitle": "ПОДВОДИМ ИТОГИ",
      "characters": 2178,
      "tokens": 891,
      "footnotesCount": 0,
      "filePath": "g29.xhtml"
    },
    {
      "chapterNumber": 36,
      "chapterTitle": "ВЫСТУПЛЕНИЕ НА БИС",
      "characters": 4278,
      "tokens": 1733,
      "footnotesCount": 0,
      "filePath": "g30.xhtml"
    },
    {
      "chapterNumber": 37,
      "chapterTitle": "НА УСКОРЕННОЙ ПЕРЕМОТКЕ",
      "characters": 6982,
      "tokens": 2816,
      "footnotesCount": 0,
      "filePath": "g31.xhtml"
    },
    {
      "chapterNumber": 38,
      "chapterTitle": "КОНТЕКСТ",
      "characters": 5648,
      "tokens": 2277,
      "footnotesCount": 0,
      "filePath": "g32.xhtml"
    },
    {
      "chapterNumber": 39,
      "chapterTitle": "ИСТИНА ГДЕ-ТО РЯДОМ",
      "characters": 5244,
      "tokens": 2119,
      "footnotesCount": 0,
      "filePath": "g33.xhtml"
    },
    {
      "chapterNumber": 40,
      "chapterTitle": "ВНЕДРЕНИЕ В ЖИЗНЬ",
      "characters": 4438,
      "tokens": 1796,
      "footnotesCount": 0,
      "filePath": "g34.xhtml"
    },
    {
      "chapterNumber": 41,
      "chapterTitle": "КОМИТЕТ",
      "characters": 5893,
      "tokens": 2374,
      "footnotesCount": 0,
      "filePath": "g35.xhtml"
    },
    {
      "chapterNumber": 42,
      "chapterTitle": "ЦЕРКОВНЫЕ ГЕНИИ",
      "characters": 4898,
      "tokens": 1980,
      "footnotesCount": 0,
      "filePath": "g36.xhtml"
    },
    {
      "chapterNumber": 43,
      "chapterTitle": "РЕАЛЬНОСТЬ",
      "characters": 3544,
      "tokens": 1436,
      "footnotesCount": 0,
      "filePath": "g37.xhtml"
    },
    {
      "chapterNumber": 44,
      "chapterTitle": "ДОПРОС",
      "characters": 1775,
      "tokens": 727,
      "footnotesCount": 0,
      "filePath": "g38.xhtml"
    },
    {
      "chapterNumber": 45,
      "chapterTitle": "ВИРУСНЫЙ ОХВАТ",
      "characters": 1574,
      "tokens": 649,
      "footnotesCount": 0,
      "filePath": "g39.xhtml"
    },
    {
      "chapterNumber": 46,
      "chapterTitle": "СПАСЕНИЕ",
      "characters": 5584,
      "tokens": 2251,
      "footnotesCount": 0,
      "filePath": "g40.xhtml"
    },
    {
      "chapterNumber": 47,
      "chapterTitle": "ДИАГНОЗ",
      "characters": 5379,
      "tokens": 2168,
      "footnotesCount": 0,
      "filePath": "g41.xhtml"
    },
    {
      "chapterNumber": 48,
      "chapterTitle": "ПРОВЕРКА НА ДЕЛЕ",
      "characters": 1641,
      "tokens": 677,
      "footnotesCount": 0,
      "filePath": "g42.xhtml"
    },
    {
      "chapterNumber": 49,
      "chapterTitle": "ВСТРЕЧА С КЛИЕНТАМИ",
      "characters": 7038,
      "tokens": 2837,
      "footnotesCount": 0,
      "filePath": "g43.xhtml"
    },
    {
      "chapterNumber": 50,
      "chapterTitle": "ЭНТУЗИАЗМ",
      "characters": 2730,
      "tokens": 1110,
      "footnotesCount": 0,
      "filePath": "g44.xhtml"
    },
    {
      "chapterNumber": 51,
      "chapterTitle": "ВСТРЕЧА С КОЛЛЕКТИВОМ",
      "characters": 6412,
      "tokens": 2587,
      "footnotesCount": 0,
      "filePath": "g45.xhtml"
    },
    {
      "chapterNumber": 52,
      "chapterTitle": "СКАЧОК ВПЕРЕД",
      "characters": 2436,
      "tokens": 994,
      "footnotesCount": 0,
      "filePath": "g46.xhtml"
    },
    {
      "chapterNumber": 53,
      "chapterTitle": "ЭПИЛОГ",
      "characters": 1900,
      "tokens": 777,
      "footnotesCount": 0,
      "filePath": "g47.xhtml"
    },
    {
      "chapterNumber": 54,
      "chapterTitle": "СХЕМА В ДЕЙСТВИИ",
      "characters": 0,
      "tokens": 20,
      "footnotesCount": 0,
      "filePath": "C2.xhtml"
    },
    {
      "chapterNumber": 55,
      "chapterTitle": "ЧТО ТАКОЕ РАБОТА?",
      "characters": 3891,
      "tokens": 1577,
      "footnotesCount": 0,
      "filePath": "g48.xhtml"
    },
    {
      "chapterNumber": 56,
      "chapterTitle": "МОДЕЛЬ И ТИПИРОВАНИЕ",
      "characters": 13271,
      "tokens": 5331,
      "footnotesCount": 0,
      "filePath": "g49.xhtml"
    },
    {
      "chapterNumber": 57,
      "chapterTitle": "КАРТА КОМАНДНОЙ РАБОТЫ",
      "characters": 23493,
      "tokens": 9420,
      "footnotesCount": 0,
      "filePath": "g50.xhtml"
    },
    {
      "chapterNumber": 58,
      "chapterTitle": "ТИПЫ ТАЛАНТОВ И ЗДОРОВЬЕ ОРГАНИЗАЦИИ",
      "characters": 2927,
      "tokens": 1199,
      "footnotesCount": 0,
      "filePath": "g51.xhtml"
    },
    {
      "chapterNumber": 59,
      "chapterTitle": "МОИ НАДЕЖДЫ НА БУДУЩЕЕ",
      "characters": 6765,
      "tokens": 2729,
      "footnotesCount": 0,
      "filePath": "g52.xhtml"
    },
    {
      "chapterNumber": 60,
      "chapterTitle": "БЛАГОДАРНОСТИ",
      "characters": 1364,
      "tokens": 564,
      "footnotesCount": 0,
      "filePath": "th.xhtml"
    },
    {
      "chapterNumber": 61,
      "chapterTitle": "ОБ АВТОРЕ",
      "characters": 1499,
      "tokens": 619,
      "footnotesCount": 0,
      "filePath": "about.xhtml"
    },
    {
      "chapterNumber": 62,
      "chapterTitle": "ПРИМЕЧАНИЯ",
      "characters": 49,
      "tokens": 59,
      "footnotesCount": 2,
      "filePath": "links.xhtml"
    },
    {
      "chapterNumber": 63,
      "chapterTitle": "Пять пороков команды",
      "characters": 536,
      "tokens": 236,
      "footnotesCount": 0,
      "filePath": "r1.xhtml"
    },
    {
      "chapterNumber": 64,
      "chapterTitle": "Пять пороков команды",
      "characters": 653,
      "tokens": 283,
      "footnotesCount": 0,
      "filePath": "r2.xhtml"
    },
    {
      "chapterNumber": 65,
      "chapterTitle": "Сердце компании",
      "characters": 579,
      "tokens": 251,
      "footnotesCount": 0,
      "filePath": "r3.xhtml"
    },
    {
      "chapterNumber": 66,
      "chapterTitle": "МИФ Бизнес",
      "characters": 161,
      "tokens": 83,
      "footnotesCount": 0,
      "filePath": "biz.xhtml"
    },
    {
      "chapterNumber": 67,
      "chapterTitle": "НАД КНИГОЙ РАБОТАЛИ",
      "characters": 344,
      "tokens": 159,
      "footnotesCount": 0,
      "filePath": "end.xhtml"
    }
  ]
}